@charset "shift_jis";

#IntTourContainer a span.blank {
	background-position:100% 50%;
	_background:none;
}

#mainvis {
	clear:both;
	margin-bottom:10px;
}


div#IntTourContainer div.section h2 {
	background:none;
	clear:both;
	display:block;
	float:none;
	height:auto;
	line-height:1;
	margin-bottom:20px;
	padding-left:0;
	position:static;
	width:auto;
}


.section {
	padding-top:10px;
}

#ins_info {
	border:1px solid #ff6000;
	padding:2px;
	background-color:#fff;
	margin-bottom:10px;
}
#ins_info table th {
	background-color:#ff6000;
	padding:7px 15px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	vertical-align:middle;
}
#ins_info table td {
	padding:7px 15px;
}


#navigation {
	background-color:#eaeaea;
	margin-bottom:30px;
}
#navigation ul {
	width:100%;
	text-align:center;
}
#navigation ul li {
	display:inline;
}




.yokoku {
	border:1px solid #f7388e;
	background:url(/inttour/hallo/info/11b/image/yokoku_bg.gif) #fff repeat-y left top;
	margin-bottom:12px;
}
.yokoku table {
}
.yokoku table th {
	vertical-align:middle;
}
.yokoku table th img {
	margin-right:10px;
}
.yokoku table td {
	padding:5px 10px 5px 0;
}
.yokoku table td em {
	font-weight:bold;
	font-style:normal;
}


.decorated {
	/* 実は使っていないCLASS */
}


.table-section {
	margin-bottom:15px;
}

.table-section table {
	width:100%;
	border-right:1px solid #d1d1d1;
	border-top:1px solid #d1d1d1;
}
.table-section table th,
.table-section table td {
	border-left:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
	padding:7px 10px;
	vertical-align:middle;
}
.table-section table tr.header th {
	font-size:13px;
	font-weight:normal;
	text-align:center;
}
.table-section table tr.header th.area,
.table-section table tr.item td.area {
	width:80px;
}
.table-section table tr.header th.course,
.table-section table tr.item td.course {
	width:240px;
}
.table-section table tr.header th.spot,
.table-section table tr.item td.spot {
}
.table-section table tr.header th.detail,
.table-section table tr.item td.detail {
	width:210px;
}
#tabidoki .table-section table tr.header th.area,
#tabidoki .table-section table tr.header th.course,
#tabidoki .table-section table tr.header th.spot,
#tabidoki .table-section table tr.header th.detail {
	border-top:1px solid #d1d1d1;
	border-bottom:2px solid #d1d1d1;
}



#tabidoki .table-section table th.area,
#tabidoki .table-section table td.area {
	border-left:2px solid #d1d1d1;
}
#tabidoki .table-section table th.detail,
#tabidoki .table-section table td.detail {
	border-right:1px solid #d1d1d1;
}
#tabidoki .table-section table tr.under-line td{
	border-bottom:2px solid #d1d1d1;
}

.table-section table tr.item td{
	line-height:16px;
}
.table-section table tr.item td.area {
	font-size:13px;
	font-weight:bold;
	text-align:center;
}
.table-section table tr.item td.course p {
	display:block;
}
.table-section table tr.item td.course .normal {
	font-size:12px;
	margin-bottom:2px;
}
.table-section table tr.item td.course .link {
	font-size:13px;
	font-weight:bold;
}
.table-section table tr.item td.course .link a {		text-decoration:underline !important; }
.table-section table tr.item td.course .link a:hover {	text-decoration:none !important; }
.table-section table tr.item td.course .sub {
	margin-top:6px;
	font-size:11px;
	color:#666;
}
.table-section table tr.item td.spot{
	font-size:12px;
}
.table-section table td.detail {
	text-align:center;
}
.table-section table td.detail span.soon {
	display:block;
	padding:5px 0;
	margin:0 50px 3px 50px;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	font-size:12px;
	background-color:#990000;
	color:#fff;
	text-align:center;
	cursor:default;
}
.table-section table td.detail span.soon-dep {
	text-align:center;
	font-weight:bold;
	color:#c33;
}
.table-section table td.detail span.wait {
	display:block;
	margin-bottom:3px;
}
.table-section table td.course a { 
	text-decoration:underline !important;
}


#ninkitbl tr.header th {	background-color:#feedd8; color:#796b5b; }
#ninkitbl tr.item td.area {	background-color:#fff4e7; color:#995905; }
#casualtbl tr.header th {		background-color:#cbedb3; color:#475d38; }
#casualtbl tr.item td.area {	background-color:#e1f1d6; color:#0a4f21; }
#tabidoki tr.header th {		background-color:#b1ecf1; color:#004D79; }
#amctour tr.header th {		background-color:#feedd8; color:#796b5b; }




#tabidoki .table-section td.area {
	background-color:#ddf6f8;
	font-weight:bold;
	color:#004d79;
}
#tabidoki .table-section td.course .normal {
	margin-bottom:5px;
}
#tabidoki .table-section td.course .link {
	font-weight:bold;
}

#tabidoki .table-section td.room {
	font-size:11px;
}
#tabidoki .table-section td.hotel a, 
#anas .table-section td.detail a{
	text-decoration:underline !important;
}
#tabidoki .table-section td.hotel a:hover,
#anas .table-section td.detail a:hover{
	text-decoration:none !important;
}
#tabidoki .table-section td.detail .hatsubai,
#anas .table-section td.detail .hatsubai { 
	color:#990000; 
	font-size:13px;	
}


#tabidoki .table-section th,
#tabidoki .table-section td,
#amctour .table-section th,
#amctour .table-section td {
	font-size:13px;
	text-align:center;
	vertical-align:middle;
	color:#333;
}
#tabidoki .table-section td.course,
#tabidoki .table-section td.spot,
#amctour .table-section td.tour {
	text-align:left;
}
#amctour .table-section td.economy { 
		color:#008000;
		font-weight:bold;
}
#amctour .table-section td.business {
		color:#0000ff;
		font-weight:bold;		
}
#amctour .table-section table td.dotted {
	border-bottom:1px dotted #d1d1d1;
}





.otherlink {
	text-align:center;
	margin:30px 0;
}
.link_min12 {
	font-size: 10px;
}
